Microsoft Internet Explorer Unspecified Remote HTA Execution Vulnerability

Microsoft Internet Explorer is affected by an unspecified remote vulnerability.

This vulnerability affects Internet Explorer 6.0 running on Microsoft Windows 98, Windows XP, and Windows Server 2003. A successful attack may allow remote attackers to execute HTA applications in the context of targeted users. This may allow remote attackers to execute code and potentially to compromise affected computers.

Due to a lack of information, further details cannot be provided. This BID will be updated when more information becomes available.


 

Privacy Statement
Copyright 2010, SecurityFocus